[CentOS] hplip problems - configure: error: "cannot find libjpeg support"

Roger Wells ROGER.K.WELLS at saic.com
Mon Mar 16 20:39:29 UTC 2009



Robert Nichols wrote:
> Anne Wilson wrote:
>   
>> I have hplip running on Mandriva 2009, Fedora 9 and Fedora 10.  I get the full 
>> range of services there.  I don't know why we have this strange situation on 
>> CentOS.  The HP website says it is tested against CentOS  5, yet the problems 
>> seem to be down to not being able to find packages that are definitely 
>> installed, and installed by totally standard yum :-(
>>     
>
> The usual problem when a build procedure complains that a package is
> missing when you actually have it installed is that you need the
> matching "-devel" package.  The base package just provides the execution
> libraries.  You need the development package in order to build new
> programs that use those libraries.
>
>   
The point remains, IMHO,  that the building and installation of HPLIP 
should fail if packages that it needs are not there.
roger wells

-- 
Roger Wells, P.E.
SAIC
221 Third St
Newport, RI 02840
401-847-4210 (voice)
401-849-1585 (fax)
roger.k.wells at saic.com



More information about the CentOS mailing list